#PageSearch #GoogleSearchForm_GoogleSearchForm{
	background-color:#DFD7CA;
	padding:10px 10px 0px 10px;
	display:table;
	border-bottom: 20px solid #fff;
	width:98%;	
}
#PageSearch #GoogleSearchForm_GoogleSearchForm .middleColumn{
	display:block;
	float:left;
	width:97% !important;
	padding:9px 10px 0px 10px;	
}
#PageSearch #GoogleSearchForm_GoogleSearchForm label{
	display:none;
	visibility:hidden;	
}
#PageSearch #GoogleSearchForm_GoogleSearchForm .Actions{
	display:block;
	float:left;
	width: 230px;
	padding:10px 10px 0px 10px;
}
#PageSearch #GoogleSearchForm_GoogleSearchForm fieldset{
	display:block;
	float:left;
	width: 500px;
}
#PageSearch #GoogleSearchForm_GoogleSearchForm #GoogleSearchForm_GoogleSearchForm_q
{
	width:97% !important;
}
#PageSearch #GoogleSearchForm_GoogleSearchForm_action_results{
	background-color: #437DB0;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
	background-image: url(/themes/reg2014/images/search_btn.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 30px;
}
#PageSearch #GoogleSearchForm_GoogleSearchForm_action_results:hover{
	background-color: #36678B;
}
.tabimg{
	display:none;
	visibility:hidden;	
}
.tabtxt{
	display:block;
	visibility:visible;	
}
@media only screen and (max-width: 959px) {
.tabimg{
	display:block;
	visibility:visible;	
}
.tabtxt{
	display:none;
	visibility:hidden;	
}	
}
@media only screen and (max-width: 767px) {
#PageSearch #GoogleSearchForm_GoogleSearchForm fieldset{
	display:block;
	float:left;
	width: 300px;
}
}